FEDORA-EPEL-2015-1116 created by eseyman 6 years ago for Fedora EPEL 6
obsolete

SOAP::Lite is a collection of Perl modules which provides a simple and lightweight interface to the Simple Object Access Protocol (SOAP) both on client and server side.

This update has been submitted for testing by eseyman.

6 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

6 years ago

This update has been pushed to testing

6 years ago
User Icon avij commented & provided feedback 6 years ago
karma

This needs perl(SOAP::Transport::TCP), which is not available. Please do not push this update to stable before this dependency issue has been resolved.

User Icon avij commented & provided feedback 6 years ago
karma

It was brought to my attention that perl-SOAP-Lite is already in RHEL. EPEL packages are not supposed to overlap with RHEL packages, so this update should be unpushed and perl-SOAP-Lite should be retired from EPEL6.

User Icon pghmcfc commented & provided feedback 6 years ago
karma

avij is right; EL-6 has perl-SOAP-Lite-0.710.10-3.el6.

Indeed. Unpushing.

This update has been unpushed

User Icon tdawson commented & provided feedback 2 years ago
karma

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been obsoleted.

2 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
-3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago

Automated Test Results